uuid: 565ba8bc-c78c-4003-a538-d76561d31b03
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_image
id: paragraph.bp_image.status
field_name: status
entity_type: paragraph
bundle: bp_image
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
